.pricing-tables-s-widodo-com {
    position: relative;
    float: left;
    width: 33%;
    border: 1px solid #eee;
    }
    .pricing-tables-s-widodo-com .title {
    float: left;
    width: 100%;
    height: 57px;
    padding: 13px 0 10px 0;
    background-color: #454545;
    text-align: center;
    font-size: 23px;
    color: #fff;
    border-top: 3px solid #272727;
    border-bottom: 1px solid #818181;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    }
    .pricing-tables-s-widodo-com .price {
    float: left;
    width: 100%;
    padding: 30px 0 30px 0;
    background-color: #636363;
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    }
    .pricing-tables-s-widodo-com .price i {
    font-size: 14px;
    color: #ccc;
    display: block;
    font-weight: normal;
    font-style: normal;
    margin-top: 5px;
    }
    .pricing-tables-s-widodo-com .cont-list {
    float: left;
    width: 100%;
    padding: 15px 0;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    background-color: #f9f9f9;
    text-align: center;
    color: #727272;
    }
    .pricing-tables-s-widodo-com .cont-list ul {
    margin: 0;
    padding: 0;
    }
    .pricing-tables-s-widodo-com .cont-list li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    line-height: 30px;
    border-bottom: 1px solid #fff;
    }
    .pricing-tables-s-widodo-com .cont-list li.last {
    border: none;
    }
    .pricing-tables-s-widodo-com .ordernow {
    float: left;
    width: 100%;
    padding: 28px 0;
    background-color: #eee;
    text-align: center;
    color: #fff;
    }
     
    .pricing-tables-helight-s-widodo-com{
    position: relative;
    float: left;
    width: 33%;
    z-index: 3;
    -webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.1);
    }
    .pricing-tables-helight-s-widodo-com .title {
    float: left;
    width: 100%;
    height: 73px;
    padding: 20px 0 0 0;
    margin-top: -10px;
    background-color: #1cb7f3;
    text-align: center;
    font-size: 23px;
    color: #fff;
    border-top: 3px solid #1cb7f3;
    border-bottom: 1px solid #1cb7f3;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    }
    .pricing-tables-helight-s-widodo-com .price {
    float: left;
    width: 100%;
    padding: 30px 0 30px 0;
    background-color: #1cb7f3;
    text-align: center;
    font-size: 45px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    }
    .pricing-tables-helight-s-widodo-com .price i {
    font-size: 14px;
    color: #eee;
    display: block;
    font-weight: normal;
    font-style: normal;
    margin-top: 5px;
    }
    .pricing-tables-helight-s-widodo-com .cont-list {
    float: left;
    width: 100%;
    padding: 15px 0;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    background-color: #f9f9f9;
    text-align: center;
    color: #727272;
    }
    .pricing-tables-helight-s-widodo-com .cont-list ul {
    margin: 0;
    padding: 0;
    }
    .pricing-tables-helight-s-widodo-com .cont-list li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    line-height: 30px;
    border-bottom: 1px solid #fff;
    }
    .pricing-tables-helight-s-widodo-com .cont-list li.last {
    border: none;
    }
    .pricing-tables-helight-s-widodo-com .ordernow {
    float: left;
    width: 100%;
    padding: 30px 0 35px 0;
    background-color: #eee;
    text-align: center;
    color: #fff;
    }